.navContainer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-auto-columns: 1fr;
  gap: 16px 16px;
  grid-auto-flow: row;
  grid-template-areas: 'home other';
  min-height: 5rem;
  background-color: #3fb568;
  text-align: center;
  align-items: center;
}

.home {
  grid-area: home;
}

.other {
  grid-area: other;
}
